 :root {
        --banner-bg: #000;
        --section-bg: #f5f5f5;
        --btn-bg: #0047ff;
        --cta-padding: 16px;
        --sprit-url: url(/sites/zweb/images/assist/design-studio/sprit.svg);
        --letter-spacing: -1px;
      }

      .zwc-wapper .content-wrap {
        max-width: var(--content-max, 1280px);
      }

      .zwc-wapper h1 {
        font-size: clamp(28px, 4vw, 54px);
        margin-bottom: clamp(20px, 3vw, 30px);
        font-family: var(--primaryfont-semibold);
        letter-spacing: var(--letter-spacing);
        line-height: 1.1;
      }

      .zwc-bottom-section h2,
      .zwc-title-section h2 {
        letter-spacing: var(--letter-spacing);
      }

      .zwc-wapper h2 {
        font-size: var(--sub-title, clamp(24px, 3.7vw, 44px));
      }

      .zwc-wapper h3 {
        font-size: clamp(20px, 4vw, 24px);
        letter-spacing: -1px;
      }

      .zwc-section-padding {
        padding-block: var(--section-padding, clamp(40px, 7vw, 70px));
      }

      .zwc-title-section p {
        max-width: var(--title-text, 620px);
        letter-spacing: -0.5px;
        font-family: var(--zf-secondary-medium);
      }

      .zwc-wapper p {
        font-size: 16px;
      }

      .zwc-title-section {
        max-width: var(--title-section-max, 700px);
        margin-inline: auto;
      }

      .zwc-title-section h2 {
        margin-bottom: clamp(16px, 5vw, 22px);
      }

      .zwc-card-section {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: var(--gap);
      }

      .zwc-card {
        width: calc(
          (
            (100% - (var(--gap, 0px) * (var(--show-count, 1) - 1))) /
              var(--show-count, 1)
          )
        );
      }

      .zwc-card p {
        max-width: var(--card-p, 340px);
      }

      .zwc-card h3 {
        margin-block: var(--card-title-gap, clamp(10px, 3vw, 40px) 13px);
      }

      .zwc-card-icon h3::before {
        content: "";
        display: block;
        width: var(--icon-width, 40px);
        height: var(--icon-height, 42px);
        background-image: var(--sprit-url);
        background-position: var(--sprit-postion, 1px 0);
        background-repeat: no-repeat;
        margin-bottom: 18px;
      }

      .zwc-banner {
        background: var(--banner-bg);
        --section-padding: clamp(60px, 12vw, 120px);
        color: #fff;
      }

      .zwc-banner .content-wrap {
        display: flex;
        --content-max: 1170px;
        justify-content: space-between;
        align-items: center;
      }

      .act-btn.cta-btn::after {
        content: "";
        width: 20px;
        height: 20px;
        background-image: var(--sprit-url);
        display: inline-block;
        background-position: -962px center;
        transition: 1s all;
      }

      .zwc-wapper .act-btn.cta-btn:hover::after {
        transform: translateX(10px);
      }

      .zwc-banner-text {
        width: var(--section-width, 50%);
      }

      .zwc-banner-img {
        width: var(--section-width, 41%);
      }

      .zwc-banner p {
        max-width: 517px;
        margin-bottom: clamp(20px, 3vw, 32px);
        font-family: var(--zf-secondary-medium);
      }

      .cta-btn {
        background: var(--btn-bg);
        padding-block: var(--cta-padding);
        display: inline-flex !important;
        align-items: center;
        gap: 12px;
        border-radius: 4px;
      }

      .zwc-other-brand {
        background: linear-gradient(to top, #fff 50%, #000 50%);
        --section-padding: 0 clamp(40px, 7vw, 70px);
      }

      .zwc-other-brand h2:after,
      .zwc-other-brand h2:before {
        content: " ";
        display: block;
        border-bottom: 1px solid #e5e5e5;
        width: 100%;
      }

      .zw-template-inner .zwc-other-brand h2 {
        --sub-title: clamp(20px, 3vw, 24px);
        display: grid;
        grid-template-columns: 1fr auto 1fr;
        grid-gap: 14px;
        place-items: center;
      }

      .zwc-brand-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 900px;
        margin: 0 auto;
        max-width: 100%;
        align-items: center;
        gap: 20px 40px;
      }

      .zwc-card-layout {
        --show-count: 2;
        --gap: 70px;
        --section-padding: 0 clamp(40px, 11vw, 160px);
        --content-max: 1120px;
      }

      .zwc-card-layout .zwc-card-section {
        --section-padding: clamp(23px, 4vw, 130px) 0;
        row-gap: clamp(30px, 6vw, 90px);
      }

      .zwc-card-layout .zwc-card-section .zwc-card {
        max-width: 480px;
        --card-p: 463px;
      }

      .zwc-grid-layout-two .zwc-card:nth-child(1) {
        --sprit-postion: -0 0;
        --icon-width: 45px;
      }

      .zwc-grid-layout-two .zwc-card:nth-child(2) {
        --sprit-postion: -48px 0;
        --icon-width: 45px;
      }

      .zwc-grid-layout-two .zwc-card:nth-child(3) {
        --sprit-postion: -93px 0;
        --icon-width: 44px;
      }

      .zwc-grid-layout-two .zwc-card:nth-child(4) {
        --sprit-postion: -138px 0;
        --icon-width: 46px;
      }

      .zwc-grid-layout-two {
        --card-p: 390px;
      }

      .zwc-grid-layout-two .zwc-card-section {
        max-width: 980px;
        margin: auto;
        --section-padding: clamp(20px, 4vw, 50px) 0;
        row-gap: clamp(30px, 4vw, 70px);
        position: relative;
      }

      .zwc-grid-layout-two .zwc-card {
        max-width: 420px;
      }

      .zwc-grid-layout-two .content-wrap {
        background-color: #f9f9f9;
        --section-padding: clamp(50px, 9vw, 130px) clamp(50px, 10vw, 160px);
        --show-count: 2;
        --gap: clamp(20px, 4vw, 50px);
        --content-max: 1440px;
        padding-inline: 20px;
        margin-block: clamp(30px, 7vw, 50px) clamp(60px, 8vw, 100px);
        border-radius: 10px;
      }

      .zwc-grid-layout {
        --show-count: 4;
        --gap: 20px;
        --card-p: 100%;
        --section-padding: 0 clamp(60px, 9vw, 160px);
        --content-max: 1170px;
      }

      .zwc-grid-layout .zwc-card-section {
        --section-padding: clamp(24px, 6vw, 80px) 0;
      }

      .zwc-grid-layout .zwc-card {
        padding: 10px 22px;
        background: #f8f8f8;
        border-radius: 10px;
      }

      .zwc-grid-layout .zwc-card:nth-child(1) {
        --sprit-postion: -187px 0;
        --icon-width: 55px;
        --icon-height: 55px;
      }

      .zwc-grid-layout .zwc-card:nth-child(2) {
        --sprit-postion: -245px 0;
        --icon-width: 55px;
        --icon-height: 55px;
      }

      .zwc-grid-layout .zwc-card:nth-child(3) {
        --sprit-postion: -304px 0;
        --icon-width: 55px;
        --icon-height: 55px;
      }

      .zwc-grid-layout .zwc-card:nth-child(4) {
        --sprit-postion: -360px 0;
        --icon-width: 55px;
        --icon-height: 55px;
      }

      .zwc-design-sudios-section {
        --content-max: 1120px;
        padding-block: 0 clamp(60px, 8vw, 130px);
      }

      .zwc-design-sudios {
        display: flex;
        justify-content: space-between;
        gap: 20px;
      }

      .zwc-design-sudios-list {
        width: 486px;
        padding-left: 50px;
      }

      .zwc-design-sudios-list li {
        max-width: 378px;
        margin-right: auto;
        margin-block-end: clamp(20px, 6vw, 50px);
      }

      .zwc-design-sudios-section h2 {
        max-width: 570px;
        margin-block-end: clamp(40px, 8vw, 100px);
      }

      .zwc-design-sudios-list h3 {
        position: relative;
      }

      .zwc-design-sudios-list h3:before {
        content: "";
        position: absolute;
        width: 35px;
        height: 23px;
        background-image: var(--sprit-url);
        background-position: -916px center;
        left: -54px;
        top: 5px;
        scale: 0.9;
      }

      .zwc-bottom-section {
        text-align: center;
        border-radius: 30px;
        --section-padding: clamp(60px, 9vw, 120px);
      }

      .zwc-bottom-section h2 {
        max-width: 850px;
        margin: 0 auto clamp(24px, 4vw, 60px);
        width: 80%;
        --sub-title: clamp(24px, 4vw, 56px);
      }

      .zwc-faq-block {
        max-width: 1250px;
        margin-inline: auto;
        width: 90%;
        background: #fafafa;
        padding-block: clamp(60px, 5vw, 80px) clamp(60px, 5vw, 120px);
        --content-max: 676px;
      }

      .zwc-faq-block .content-wrap {
        counter-reset: div;
      }

      .zwc-faq-block h2 {
        margin-block-end: clamp(20px, 6vw, 80px);
        font-size: clamp(24px, 4vw, 48px);
      }

      .zwc-faq-block button {
        font-size: clamp(18px, 3vw, 20px);
        font-family: var(--primaryfont-semibold);
        letter-spacing: -0.6px;
        box-sizing: border-box;
        position: relative;
        padding-right: 30px;
        width: 100%;
        border: unset;
        background: unset;
        text-align: left;
        cursor: pointer;
        color: #000;
      }

      .zfaq-wrap {
        border-bottom: 1px solid #d3d3d3;
        padding-block: clamp(20px, 3vw, 32px);
      }

      .zwc-faq-block button::before {
        counter-increment: div;
        content: counter(div) ". ";
      }

      .zwc-faq-block button:after {
        content: "";
        min-width: 8px;
        height: 8px;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(134deg);
        -ms-transform: rotate(45deg);
        margin-inline: auto 10px;
        position: absolute;
        right: 0;
        top: 10px;
        transition: 0.3s all;
      }

      .zfaq-wrap.active button:after {
        transform: rotate(315deg);
      }

      .zwc-introsec {
        border-radius: 20px;
        background-color: #fff;
        box-shadow: 0 24px 48px -8px rgba(0, 0, 0, 0.25);
        margin: 0 auto 0;
        width: 100%;
        max-width: 1280px;
        padding: 50px clamp(10px, 4vw, 35px) 75px;
        box-sizing: border-box;
        position: relative;
      }

      .zwc-bottom-section h2 span {
        display: block;
        font-size: clamp(20px, 3.4vw, 40px);
        margin-top: clamp(11px, 3vw, 30px);
      }

      .zwc-grid-layout-two .zwc-card-section:after {
        content: "";
        width: 100%;
        position: absolute;
        height: 1px;
        opacity: 0.1;
        background: #000;
        bottom: calc((50% - clamp(20px, 4vw, 50px) / 2) - 10px);
      }

      .zwc-grid-layout-two .zwc-card-section:before {
        content: "";
        width: 1px;
        position: absolute;
        left: 50%;
        height: 100%;
        opacity: 0.1;
        background: #000;
        top: calc(clamp(20px, 4vw, 60px));
      }

      .zwc-bottom-section h2 span {
        display: block;
        font-size: clamp(20px, 3.4vw, 40px);
        margin-top: clamp(11px, 3vw, 30px);
      }

      .zwc-breadbrumbs-wrap li a {
        color: var(--zwc-link-clr-dark);
      }

      .zwc-breadcrumb-wrap {
        display: flex;
        margin-bottom: 25px;
        flex-wrap: wrap;
      }
      .zwc-breadcrumb-wrap li:before {
        content: "";
        border: 1.5px solid #ffffff;
        width: 7px;
        height: 7px;
        display: inline-block;
        border-left: none;
        border-bottom: none;
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        left: -19px;
      }
      .zwc-breadcrumb-wrap li:first-child:before {
        display: none;
      }

      .zwc-breadcrumb-list a {
        color: #ffffff;
        text-decoration: underline;
      }

      .zwc-breadcrumb-list {
        font-size: 16px;
        position: relative;
        margin-right: 30px;
        color: #ffffff;
      }

      .zwc-breadcrumb-list:last-child {
        margin-right: 0;
      }

      @media screen and (max-width: 1199px) {
        .zwc-breadcrumb-wrap {
          align-items: center;
        }
      }

      @media screen and (max-width: 991px) {
        .zwc-breadcrumb-wrap {
          justify-content: center;
        }
      }

      @media screen and (max-width: 767px) {
        .zwc-breadcrumb-wrap {
          column-gap: 25px;
          row-gap: 8px;
        }
        .zwc-breadcrumb-list {
          font-size: 14px;
          margin-right: 0;
        }
        .zwc-breadcrumb-list:last-child {
          margin-right: 0;
        }
        .zwc-breadcrumb-wrap li:before {
          left: -17px;
        }
      }

      @media screen and (max-width: 1199px) {
        .zwc-card-section {
          --show-count: 2;
          justify-content: center;
        }

        .zwc-card-layout,
        .zwc-grid-layout,
        .zwc-design-sudios-section {
          --content-max: 900px;
        }
      }

      @media screen and (max-width: 991px) {
        :root {
          --cta-padding: 8px;
          --letter-spacing: 0;
        }

        .zwc-faq-block h2 {
          text-align: center;
        }

        .zwc-title-section {
          --title-section-max: 600px;
          text-align: center;
        }

        .zwc-banner .content-wrap {
          flex-wrap: wrap;
          max-width: 600px;
          justify-content: center;
          text-align: center;
          --section-width: 100%;
          gap: 30px;
          row-gap: clamp(50px, 9vw, 80px);
        }

        .zwc-banner p {
          margin-inline: auto;
        }

        .zwc-brand-list img {
          max-width: 80%;
        }

        .zwc-grid-layout .zwc-card {
          padding: 20px;
        }

        .zwc-bottom-section {
          width: 100%;
          border-radius: 0;
          margin-bottom: 0;
        }

        .zwc-design-sudios {
          flex-wrap: wrap-reverse;
          justify-content: center;
        }

        .zwc-design-sudios-list li {
          max-width: 100%;
        }

        .zwc-design-sudios-section {
          text-align: center;
        }

        .zwc-design-sudios-section h2 {
          margin-inline: auto;
        }

        .zwc-design-sudios-list {
          max-width: 550px;
          padding: 0;
        }

        .zwc-design-sudios-list h3:before {
          content: unset;
        }

        .zwc-grid-layout-two .zwc-card-section:before,
        .zwc-grid-layout-two .zwc-card-section:after {
          content: unset;
        }

        .zwc-design-sudios-img {
          max-width: 450px;
        }
      }

      @media (max-width: 767px) {
        .zwc-card-section {
          --show-count: 1;
          text-align: center;
        }

        .zwc-wapper h3 {
          letter-spacing: 0;
        }

        .zwc-card p,
        .zwc-grid-layout .zwc-card h3:before {
          margin-inline: auto;
        }

        .za-re-desktop .zfaq-section {
          margin-top: 70px;
        }

        .zwc-title-section h2 {
          max-width: 430px;
          margin-inline: auto;
        }

        .zwc-card-icon h3:before {
          margin-inline: auto;
        }

        .zwc-bottom-section h2,
        .zwc-faq-block {
          width: 100%;
        }
      }

      .zwc-banner-img img {
        border-radius: 12px;
      }

      .zwc-design-sudios-img img {
        border-radius: 12px;
      }

      .zwc-faq-block p {
        margin-block: 10px 0;
      }